## haskell-names-th 0.2.0.2

=== debian/changelog ===
haskell-names-th (0.2.0.2-1) unstable; urgency=low

  * Initial release (Closes: #833031)

 -- Kei Hibino <ex8k.hibino@gmail.com>  Thu, 11 Aug 2016 17:46:48 +0900
