## haskell-names-th 0.2.0.3

=== debian/changelog ===
haskell-names-th (0.2.0.3-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 03 Sep 2017 13:56:49 -0700

haskell-names-th (0.2.0.2-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:35:07 -0400

haskell-names-th (0.2.0.2-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Fri, 14 Oct 2016 11:47:00 -0400
