=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: haskell-names-th
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Kei Hibino <ex8k.hibino@gmail.com>
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
  debhelper (>= 9),
@@ -10,10 +11,10 @@
  ghc-prof,
  haskell-devscripts (>= 0.13),
 Build-Depends-Indep: ghc-doc
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://khibino.github.io/haskell-relational-record/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-names-th
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-names-th
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-names-th]
 X-Description: Manipulate name strings for TH
  This package includes functions to manipulate name string
  and extra library functions for Template Haskell.
