## haskell-names-th 0.3.0.0

=== debian/changelog ===
haskell-names-th (0.3.0.0-1) unstable; urgency=medium

  * Bump debhelper compat level to 10
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 29 Sep 2018 17:33:47 +0300
