=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8),
+ ghc (>= 9.6),
  ghc-prof,
  haskell-devscripts (>= 0.13),
 Build-Depends-Indep: ghc-doc
-Standards-Version: 4.1.4
-Homepage: http://khibino.github.io/haskell-relational-record/
+Standards-Version: 4.7.0
+Homepage: https://khibino.github.io/haskell-relational-record/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-names-th
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-names-th]
 X-Description: Manipulate name strings for TH
